{
  "name": "fvtt-yggdrasill",
  "title": "Yggdrasill",
  "description": "Système non-officiel Yggdrasill (7ième Cercle) pour FoundryVTT",
  "version": "1.1.16",
  "manifestPlusVersion": "1.0.0",
  "minimumCoreVersion": "0.8.0",
  "compatibleCoreVersion": "9",
  "templateVersion": 37,
  "author": "Uberwald",
  "esmodules": [ "modules/yggdrasill-main.js" ],
  "styles": ["styles/simple.css"],
  "background" : "images/ui/yggdrasill_map.webp",
  "media": [
  ],
  "packs": [
    {
      "label": "Compétences Générales",
      "entity": "Item",
      "name": "competences-generales",
      "path": "packs/competences-generales.db"
    },
    {
      "label": "Compétences Martiales",
      "entity": "Item",
      "name": "competences-martiales",
      "path": "packs/competences-martiales.db"
    },
    {
      "label": "Compétences Magiques",
      "entity": "Item",
      "name": "competences-magiques",
      "path": "packs/competences-magiques.db"
    },
    {
      "label": "Prouesses Martiales",
      "entity": "Item",
      "name": "prouesses-martiales",
      "path": "packs/prouesses-martiales.db"
    },
    {
      "label": "Dons",
      "entity": "Item",
      "name": "dons",
      "path": "packs/dons.db"
    },
    {
      "label": "Faiblesses",
      "entity": "Item",
      "name": "faiblesses",
      "path": "packs/faiblesses.db"
    },
    {
      "label": "Blessures",
      "entity": "Item",
      "name": "blessures",
      "path": "packs/blessures.db"
    },
    {
      "label": "Armes",
      "entity": "Item",
      "name": "armes",
      "path": "packs/armes.db"
    },
    {
      "label": "Armures",
      "entity": "Item",
      "name": "armures",
      "path": "packs/armures.db"
    },
    {
      "label": "Runes",
      "entity": "Item",
      "name": "runes",
      "path": "packs/runes.db"
    },
    {
      "label": "Sejdr - Transmission des Forces",
      "entity": "Item",
      "name": "sejdr-transmission-des-forces",
      "path": "packs/sejdr-transmission-des-forces.db"
    },
    {
      "label": "Sejdr - Malédictions",
      "entity": "Item",
      "name": "sejdr-maledictions",
      "path": "packs/sejdr-maledictions.db"
    },
    {
      "label": "Sejdr - Maîtrise des Elements",
      "entity": "Item",
      "name": "sejdr-maitrise-des-elements",
      "path": "packs/sejdr-maitrise-des-elements.db"
    },
    {
      "label": "Sejdr - Guérison",
      "entity": "Item",
      "name": "sejdr-guerison",
      "path": "packs/sejdr-guerison.db"
    },
    {
      "label": "Sejdr - Divination",
      "entity": "Item",
      "name": "sejdr-divination",
      "path": "packs/sejdr-divination.db"
    },
    {
      "label": "Poisons",
      "entity": "Item",
      "name": "poisons",
      "path": "packs/poisons.db"
    },
    {
      "label": "Galdr - Malédictions",
      "entity": "Item",
      "name": "galdr-maledictions",
      "path": "packs/galdr-maledictions.db"
    },
    {
      "label": "Galdr - Illusions",
      "entity": "Item",
      "name": "galdr-illusions",
      "path": "packs/galdr-illusions.db"
    },
    {
      "label": "Galdr - Charme",
      "entity": "Item",
      "name": "galdr-charme",
      "path": "packs/galdr-charme.db"
    },
    {
      "label": "Equipement",
      "entity": "Item",
      "name": "equipement",
      "path": "packs/equipement.db"
    }
  ],
  "library": false,
  "languages": [
    {
      "lang": "fr",
      "name": "French",
      "path": "lang/fr.json"
    }
  ],
  "dependencies": [
    {
      "name": "compendium-folders",
      "type": "module"
    },
    {
      "name": "lib-wrapper",
      "type": "module"
    }
  ],
  "gridDistance": 5,
  "gridUnits": "m",
  "primaryTokenAttribute": "",
  "secondaryTokenAttribute": "",
  "socket": true,
  "url": "https://gitlab.com/LeRatierBretonnien/fvtt-yggdrasill/",
  "manifest": "https://gitlab.com/LeRatierBretonnien/fvtt-yggdrasill/raw/main/system.json",
  "download": "https://gitlab.com/LeRatierBretonnien/fvtt-yggdrasill/-/archive/main/fvtt-yggdrasill.zip",
  "license": "LICENSE.txt"
}
